/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
@import url(http://fonts.googleapis.com/css?family=Dosis:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
*					{margin:0;padding:0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;	}
html 				{ min-height: 100%; margin-bottom: 1px; }  /* FireFox Page-Shift Fix */
html 				{ overflow: -moz-scrollbars-vertical !important; }
/* remember to define focus styles! */

:focus {
	outline: 0;
	}
body {
	line-height: 1;
	color: black;
	background: white;
	}
ol, ul {
	list-style: none;
	}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
	}

ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin: 0; padding: 0;}
INPUT, SELECT, TEXTAREA, TH, TD 		{font-size:1em; font-family: 'Open Sans', Helvetica, sans-serif;	color: #333;	}
LI LI, LI P, TD P, BLOCKQUOTE P, TH P 	{font-size:1em; font-family: 'Open Sans', Helvetica, sans-serif;	color: #333;	}
:link,:visited 			{text-decoration: none;}
body					{background:#f2efe8; font-size:0.8em;	font-family: 'Open Sans', Helvetica, sans-serif;	color: #333; line-height:1.5em;	margin: 0;	padding: 0px;	text-align:center;}
a, .mceContentBody a {color: #323232; text-decoration: none; font-weight: 600;}
a:link				{color: #343434; text-decoration: none;}
a:visited			{color: #343434; text-decoration: none;}
a:hover, a:focus	{ text-decoration: underline; }
a img, img a, img, p a img 	{border:0;border-bottom:0;text-decoration:none; vertical-align:middle;}
a img:hover			{opacity:0.8}
h1, h2, h3, h4, h5, h6		{font-size: 1.8em;color: #222; margin: 10px 0 10px 0; padding: 0px; font-weight:normal;}
h1					{margin:-6px 0 15px 0; color:#4f4c4a; font-family: 'Dosis', Helvetica, sans-serif; font-size: 2.38em; line-height:1.4em; padding:0; }
h2					{font-size: 1.4em; line-height:1.4em; margin:0px 0 10px 0; padding:0; font-weight:normal; }
h3					{font-size: 1em; font-weight:bold; margin-top:0; background-color:#EFEFEF; border-top:1px solid #EBEBEB; padding:5px 10px;}
h4					{font-size: 1.2em; } 
h5					{font-size: 0.9em;}
h6 					{font-size: 0.8em;}
hr					{height:1px; color:#CCC; background-color:#CCC; border:0; padding:0; margin:10px 0;}
ul					{list-style: none; padding: 0;	margin: 0;}
ul ul				{list-style-type: disc;}
ul ul ul			{list-style-type: none;}
p, li 				{margin:12px 0;	padding:0;}
li					{margin:8px 0; padding: 0 0 0 23px;	list-style: none;	background-image:url(/i/icons/bullet_black.png); background-repeat: no-repeat; background-position: 0px 0px;}
ol li 				{list-style: decimal inside;margin:7px 0;padding:0;background-image:none;}
ol li li 			{list-style: lower-roman outside;margin: 7px 0 7px 30px;padding:0;}
ul li li 			{list-style: circle outside;}
em					{font-style:italic;}
strong				{font-weight:bold}
h1+p, h2+p, h3+p	{margin-top:0px;}
h1+h2				{margin-top:-5px; border:0; padding:0;}
blockquote 							{margin: 0;    background: #EFEFEF;    padding: 10px 50px;    position: relative;    font-family: Georgia, serif;    color: #333;	border:1px solid #EBEBEB;	font-size:1.1em;    border-radius: 5px;    font-style: italic;}
blockquote:before, blockquote:after {content: "\201C";    position: absolute;    font-size: 60px;    line-height: 1;    color: #999;    font-style: normal;}
blockquote:before 					{top: 10px;    left: 10px;}
blockquote:after 					{content: "\201D";    right: 10px;    bottom: -20px;}

/***********************************************/
/* menu stuff                                */
/***********************************************/
#navholder				{float:left; width: 990px; margin:0; padding:0; text-align:left; }
#nav 					{border:0;   margin:0;  padding: 0; vertical-align: top; width:830px;}
#nav ul  				{margin:0; padding:0;	text-align:center;	list-style-type: none;	vertical-align: top; background:transparent;}
#nav li 				{background-image:none; float: left; padding:10px 5px; margin:0; list-style:none; list-style-image:none; font-size:1em; }
#nav li:first-child 	{border:0;}
#nav li a				{display: block;text-decoration: none; padding:3px 6px; font-family: 'Dosis', Helvetica, sans-serif; color:#525252; font-size:1.32em; font-weight:normal; text-transform: uppercase; }
/* if the padding wraps on the mac, use this hack to reduce the width \*/
	/*.os-mac #nav li a {padding:9px 15px 11px 15px;}*/ 
/* End Pad Mac hack */
#nav li a:hover	 		{background-color:#d2cbc5; }
/* second-level lists */	
#nav li ul 				{width:220px; z-index:1000; position: absolute;	left: -999em; list-style-type:none;	position:absolute;	margin:10px -10px;	padding:0; background-color:#D5C5A1; z-index:999; border:2px solid #d2cbc5;  border-top:0; box-shadow:3px 3px 0 rgba(0,0,0,0.3); -webkit-box-shadow:3px 3px 0 rgba(0,0,0,0.3); -moz-box-shadow:3px 3px 0 rgba(0,0,0,0.3); -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px; /* using left instead of display to hide menus because display: none isn't read by screen readers */}
#nav li ul li		 	{border:0; padding:0; margin:0;}
#nav li ul li a			{font-size:1.15em; border:0; color: #555; background-color: #d2cbc5; padding: 7px 17px 7px 17px; width: 186px; display: block; text-align:left;	font-weight:normal;  text-transform:none; background-image: none; margin:0; text-decoration:none; }
#nav li ul li a:hover	{ color:#555; text-decoration:underline; }
/* third-and-above-level lists */	
#nav li ul ul 			{display: block;background-color:transparent; margin: -33px 0 0 220px; padding:0;   }
#nav li ul ul li a			{background-color:#d2cbc5;}
#nav li ul ul li a:hover 	{background-color:#d2cbc5}
#nav li:hover ul ul, #nav li.sfhover ul ul {left: -999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {    left: auto;  overflow:visible;} 
#nav li:hover, #nav li.sfhover {background-color:#d2cbc5;} 

/***********************************************/
/* form stuff                                */
/***********************************************/
fieldset 			{margin:0; padding:0; border: none; width:400px; clear:all;}
form 				{margin:0;padding:0;}
label 				{float:left;margin:10px 0;width:90px;display:inline;}
.formfield 			{margin:10px;float:left;display:inline;width:200px;	border:1px solid #CCC;	padding:2px;}
.button 			{background-color:#666;color:#FFF;	border:1px solid #333;	padding:1px 2px;	margin:10px 0;	font-weight:bold;}

form div										{margin:15px 0; display:block; clear:left; vertical-align:top;}
form div input[type="text"], form div textarea, form span textarea, form div input[type="textarea"], form div input[type="password"]	{border:1px solid #CCC; padding:4px; width:300px; margin:0; background-color:#EFEFEF;}
input[type="text"]:focus, form div textarea:focus, form span textarea:focus, form div input[type="textarea"]:focus, form div input[type="password"]:focus	{border-color:#000;}
form div span.label label, form div span.label,span.spacer,span.multiple span 	{width:180px; float:left; margin:0 0 0 0;} 
form div span.multiple 								{float:left;} 
form div span.button 								{padding-left:180px; background:transparent;border:0;} 
form div span.button input						{background-color:#666;color:#FFF;	border:0; padding:5px 10px;	margin:0;	font-weight:bold;}
form div.clear 									{clear:both;padding-top:5px; } 

/***********************************************/
/* Search form                                 */
/***********************************************/
#FS					{float:right; margin:7px 0 0; padding:0 0 0 0; background: url(/i/design/bg_fs.gif) 0 0 no-repeat;}
.fieldsearch		{float:left; font-size:0.9em; color:rgb(211,204,198); font-style:italic; border:0; margin:0; padding:1px 5px 1px 9px; width: 117px; height: 29px; line-height:29px;  background:none; vertical-align:middle;}
.buttonsearch		{float:left; vertical-align:middle; text-align:center; width:29px; height:29px; border:0; padding:0; margin:0; cursor:pointer;}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#announcement 		{background: url(/i/design/bg_announce.png) 0 0 no-repeat; width: 286px; min-height:179px; line-height: 1.7; height: 161px; margin-bottom: 15px; color: #fff; padding:15px 15px 5px 15px;}
#announcement a		{ color: #fff; background: url(/i/design/bg_arrow.gif) 0 5px no-repeat; padding-left: 14px; }
#announcement p:first-child	{font-size:1.4em; line-height:1.5em; font-weight:bold;}
#announcement p		{padding:0; margin:0 0 10px 0; font-size:1.2em; line-height:1.5em;}
#announcement a		{font-weight:bold; text-decoration:underline; }
#announcement a:hover	{font-weight:bold; text-decoration:none; }
#footer				{color:#3f3c3a; text-align:left; font-size: 0.99em; line-height: 1.3;	padding:55px 0px 0 0px;	margin:0 auto;	width: 990px; background: url(/i/design/bg_footer.jpg); height: 110px; }
#footer p			{margin:0 0 0 80px;}
#footer h4 			{font-family: 'Dosis', Helvetica, sans-serif; margin:0 0 0 80px; font-size:1.18em;}
#footer a 			{ color: #3f3c3a; font-weight: bold;}
#footer a img		{} 
#footer a:hover		{}
#footer #credit		{float:right; clear:left; display:inline; margin:0; padding:0 }
#footer #credit a 	{padding:0px; }
#footer #credit a img{border:0; margin:0;}
#footerholder		{width: 100%; background: url(/i/design/bg_footer.png) bottom repeat-x; padding:0; margin:0px auto 0px auto; clear: left; }
#gallery 			{ background: url(/i/design/bg_gallery.gif) 0 0 no-repeat; width:200px; padding-left: 32px; margin-bottom: 12px; height: 205px;}
#gallery a 			{ float: left; }
#google_translate_element	{display:inline; float:right; height:30px; overflow:hidden; margin-left:30px;}
#HeaderImg			{width: 900px; margin:0 0px 0 0;  height: 200px; float:left; padding:0; }
#left 				{ float:left; width:343px; padding-right: 20px;}
#logobar			{padding:0; margin:0; position:absolute; z-index:8; left:328px; top:21px;}
#logobar h1			{color:#FFF; margin:0; padding:0; text-transform:uppercase; font-family:"Trebuchet MS", 'Open Sans', Helvetica, sans-serif; font-size:2em;}
#logobar a			{color:#FFF;}
#logobar a:hover	{background-color:transparent;color:#7EB9D1}
#mainholder			{clear:both; margin:14px auto 0 auto; text-align:left;	width:940px; padding:25px; background-color:#FFF; }
#mainholder	p a, #mainholder li a	{}
#mainholder	p a:hover, #mainholder li a:hover	{/*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/}
#masthead			{width: 990px; padding:21px 0 0 0; display:inline-block; margin:0 auto; position:relative; z-index:60; background: url(/i/design/bg_masthead.jpg) 328px 183px no-repeat; }
#right 				{ float:left; width:232px; }
#right .link		{ margin-top:15px; }
#SSlistblock		{margin:-20px 0 0 -20px;}
#SSlistblock span	{float:left; overflow:hidden; width:133px; margin:0 10px 0 0;}
#SSlistblock div	{margin:0; padding:0 0 0 20px; width:45%;display: inline-block; float:left;}
#SSlistblock div:after 		{content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;} 
html[xmlns] #SSlistblock div	{display: block;} 
* html #SSlistblock div			{height: 1%;}
#supernav 			{width:0;height:0;display:none;}
#twitterpanel		{float:right; margin:0 0 0 30px; width:278px; border:1px solid #000; padding:10px;}
#twitterpanel h4	{font-size:1.2em; background-color:#000; color:#fff; padding:5px 10px; margin:0;}
#twitterpanel #twtr-widget-1 div.twtr-doc	{width:278px !important;}
#twitterpanel .twtr-tweet-text p em a.twtr-reply, #twitterpanel .twtr-tweet-text p em a.twtr-rt, #twitterpanel .twtr-tweet-text p em a.twtr-fav, #twitterpanel div.twtr-avatar, #twitterpanel div.twtr-img, #twitterpanel #twtr-widget-1 h3, #twitterpanel div.twtr-hd,  #twitterpanel h3, #twitterpanel .twtr-ft span, #twitterpanel .twtr-ft, #twitterpanel .twtr-ft img, #twitterpanel #twtr-widget-1 a.twtr-user	{display:none; visibility:hidden; margin:0; padding:0; width:0; height:0; border:0;}
#twitterpanel .twtr-widget .twtr-tweet-wrap {padding:10px 0 10px 0;}
#twitterpanel #twtr-widget-1 .twtr-tweet-text		{margin-left:0;}
#twitterpanel .twtr-tweet-text p 	{font-size:1.1em; line-height:1.5em; padding-bottom:0;}
#twitterpanel .twtr-tweet-text p a	{color:#00447C; font-weight:normal}
#twitterpanel a:hover				{text-decoration:underline; background-color:#FFF}
#twitterpanel .twtr-tweet-text p em	a.twtr-timestamp {color:#777 !important; text-decoration:none; border:0;}
#twitterpanel .twtr-tweet-text p em	{color:#FFF; text-align:right; margin:1px -10px 0 0}
#wrapper 			{width: 100%; background: url(/i/design/bg_body.gif) top center no-repeat; padding:0; margin:0 auto 0 auto; text-align:center; }

/************** styles ***************/
.boxmenuright, .boxmenuleft			{border:2px solid #CCC; float:right; padding:10px 10px 6px 10px; margin:0 0 10px 20px; width: 206px;}
.boxmenuleft						{float:left; margin:0 10px 0 20px;}
.boxmenuright h2, .boxmenuleft h2	{border-bottom:1px dotted #CCC; font-weight:normal; font-size:1.2em; margin: 0 0 10px 0; padding:0 0 5px 0;}
.boxmenuright li, .boxmenuleft li	{background-image:url(/i/icons/page.gif)}
div.boxout, div.boxoutright, div.boxoutpurple, div.boxoutpurpleright, div.boxoutgreen, div.boxoutgreenright, div.boxoutblue, div.boxoutblueright	{float:left; background-color:#FF5924; display:inline; padding:10px; margin:2px 20px 1px 0; width: 230px; color:#FFF; font-size:1.2em;}
div.boxoutpurple, div.boxoutpurpleright			{background-color:#663d7f;}
div.boxoutgreen, div.boxoutgreenright			{background-color:#009b66;}
div.boxoutblue, div.boxoutblueright				{background-color:#00639c;}
div.boxoutright, div.boxoutpurpleright, div.boxoutgreenright, div.boxoutblueright				{float:right; margin:2px 0 1px 20px; }
div.boxout p, div.boxoutright p, div.boxoutpurple p, div.boxoutpurpleright p, div.boxoutgreen p, div.boxoutgreenright p, div.boxoutblue p, div.boxoutblueright	p	{margin:0; color:#FFF;}
.clearfix:after 					{content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;} 
.clearfix 							{display: inline-block;} 
html[xmlns] .clearfix 				{display: block;} 
* html .clearfix 					{height: 1%;}
.ColumnLeft					{min-height:250px; text-align:left;	float: left;	width: 230px;	margin: 0;	padding: 0 30px 0 0;}
.ColumnRight				{min-height:250px; text-align:left;	float:right;	width: 314px;	margin: 0; padding:0;}
.ColumnRight p				{padding: 5px 0px 5px 0px;}
.ColumnLeft ul a:link, .ColumnRight ul a:visited {display: block;}
.ColumnLeft ul 		{list-style: none; margin: 0; padding: 0;}
.ColumnRight ul a:link, .ColumnRight ul a:visited {display: block;}
.ColumnRight ul 		{list-style: none; margin: 0; padding: 0;}
/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
.ColumnLeft li 		{border-bottom: 1px solid #EEE;}
/* fix for browsers that don't need the hack */
html>body .ColumnLeft li {border-bottom: none;}
.Content1Column		{min-height:250px; text-align:left;	float: left;	padding:0;	width:100%;}
.Content2Column 	{min-height:250px; text-align:left;	float: left;	padding:0;	width:595px; margin:0; border:0; }
.Content3Column 	{min-height:250px; text-align:left;	float: left;	padding:0;	width:470px;  margin:0; }
.floatleft			{float:left; margin:0 10px 2px 0;}
.floatright			{float:right; margin:0 0 2px 10px;}
.greytext			{color:#CCC;}
.hidden 			{display:none; visibility:hidden;	width:0;	height:0;}
.imageFullWidthborder		{border:1px solid #666; margin:0 0 10px 0; display:block;}
.imageleft			{float:left; margin:0 17px 1px 0;}
.imageleftborder	{float:left; margin:0 17px 1px 0; border:1px solid #CCC; }
.imageright			{float:right; margin:0 0 1px 17px;}
.imagerightborder	{float:right; margin:0 0 1px 17px; border:1px solid #CCC; }
div.imageleftborder	{float:left; margin:0 17px 1px 0; display:inline;}
div.imagerightborder	{float:right; margin:0 0 1px 17px; display:inline;}
div.imagerightborder img	{}
div.imagerightborder p, div.imageleftborder	p {margin:0; padding:1px 5px; background-color:#CCC; font-size:0.9em;}
img.imagerightborder	{float:right; border:1px solid #CCC; margin:0 0 1px 17px;}
.listblock			{display:block; border-top:1px dotted #EFEFEF; padding:0 0 10px 0; margin:10px 0;}
.message, p.message {padding:10px;	background-color:#CC0033;	color:#FFF;	border:1px solid #990033;}
.newsflash			{color:#661C21;	padding:10px 10px 5px 10px;	border:5px solid #661C21;	background: #F3D6D8;	background-image:url(/i/design/bg_NewsFlash.gif);	background-repeat:no-repeat;	background-position:right 0px;}
.newsflash h2		{color:#661C21;	margin:0 0 8px 0;	padding:0 0 8px 0;	font-size:1.2em;	border-bottom:1px solid #CB3D47;	border-top: 0;	border-right: 0;	border-left: 0;}
.newsflash p		{color:#661C21; margin:5px 0;}
.newsflash a			{text-decoration:underline;}
.SScatHolder		{width:500px; height:304px; color:#FFF; background-image:url(/admin/i/GalleryGroupPlaceholder.jpg); background-repeat:no-repeat; background-position:0 0; display:block; }
.SSHolder			{width:500px; height:375px; color:#FFF; background-image:url(/admin/i/GalleryPlaceholder.jpg); background-repeat:no-repeat; background-position:0 0;}
.SSWrapper			{border:1px solid #666; margin:5px 0 10px 0; padding:0; height: 375px; vertical-align:middle; width: 500px; background-color:#FFF;}
table, .tableborder		{border-bottom:1px solid #EFEFEF; border-left:1px solid #EFEFEF; margin:20px 0;}
td, th, .tableborder td, .tableborder th	{padding:7px 10px; margin:0; font-weight:normal; border-right:1px solid #EFEFEF; border-top:1px solid #EFEFEF; vertical-align:top; text-align:left;}
td p, .tableborder td p	{margin: 5px 0;}
.tableborder td.tablecellhighlight, .tableborder th.tablecellhighlight, .tablecellhighlight		{background-color:#666; color:#FFF; font-weight:bold;}
.tableborder td.tablecellhighlight p, .tableborder th.tablecellhighlight p, .tablecellhighlight	p	{color:#FFF; font-weight:bold;}
.tableborder4px		{border-bottom:1px solid #EFEFEF; border-left:1px solid #EFEFEF; margin:20px 0;}
.tableborder4px td, .tableborder4px th	{padding:4px; margin:0; font-weight:normal; border-right:1px solid #EFEFEF; border-top:1px solid #EFEFEF; vertical-align:top; text-align:left;}
.tableborder4px td p	{margin: 4px 0;}
.tableborder4px td.tablecellhighlight, .tableborder4px th.tablecellhighlight, .tablecellhighlight		{background-color:#666; color:#FFF; font-weight:bold;}
.tablenoborder		{border:0; margin:10px 0;}
.tablenoborder td, .tablenoborder th	{padding:0px; padding-right:15px; margin:0; font-weight:normal; border:0; vertical-align:top; text-align:left;}
.tablenoborder td p	{margin: 10px 0;}
.tablenoborder td.tablecellhighlight, .tablenoborder th.tablecellhighlight, .tablecellhighlight		{background-color:#666; color:#FFF; font-weight:bold;}
.tablenoborderpadded		{border:0; margin:20px 0 0 -20px;}
.tablenoborderpadded td, .tablenoborderPadded th	{padding:10px 0 10px 20px; margin:0; font-weight:normal; border:0; vertical-align:top; text-align:left;}
.tablenoborderpadded td p	{margin: 5px 0;}
.tablenoborderpadded td.tablecellhighlight, .tablenoborderpadded th.tablecellhighlight, .tablecellhighlight		{background-color:#666; color:#FFF; font-weight:bold;}


/************** Side Bars ***************/
.SideHeading					{margin:0 0;	padding:53px 0 0 0; background-repeat:no-repeat; background-position:0 18px; }
#SideHeadingDiary				{background-image:url(/i/design/bg_SideHeadingDiary.gif);}
#SideHeadingNews				{background-image:url(/i/design/bg_SideHeadingNews.gif); }
#SideHeadingPages				{background-image:url(/i/design/bg_SideHeadingPages.gif);}
#mainholder ul.SideList				{border:0; list-style: none;	padding: 0; margin:0 0 0px 0; }
div.ColumnLeft div:first-child, div.ColumnRight div:first-child		{margin-top:0;}
#mainholder ul.SideList	li			{margin:0; list-style: none; background: none;	padding:0; border-bottom:0; }
#mainholder ul.SideList li a:after	{content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;} 
#mainholder ul.SideList	li a				{display: inline-block; background: url(/i/design/bg_li.png) 0 7px no-repeat; } 
html[xmlns] #mainholder ul.SideList	li a 	{display: block;} 
* html #mainholder ul.SideList li a 		{height: 1%;}
#mainholder ul.SideList	li a		{ display:block; font-size:0.92em; color:#343434; font-weight:normal; padding:3px 15px 3px 20px; margin: 0;}
#mainholder ul.SideList	li a span	{ float:left; display:inline; }
#mainholder ul.SideList	li a.SideList_child		{padding: 3px 20px 3px 40px; background-image:url(/i/design/bg_nav_li_a_child.png); background-repeat:no-repeat; background-position:20px 7px;}
#mainholder ul.SideList	li a:hover em		{ opacity: 0.8; }
#mainholder ul.SideList	li a em:first-line		{font-size: 1.6em;}
#mainholder ul.SideList	li a em		{font-style:normal;color:#fff; font-family: 'Dosis', Helvetica, sans-serif; text-transform: uppercase; background: url(/i/design/bg_date.png) 0 0 no-repeat; width: 34px; margin-right:13px; margin-top:-4px; height: 34px; float:left; text-align: center; font-weight:bold; display:inline; padding:3px; line-height: 1.1;}
#mainholder ul.SideList	li a:hover	{ text-decoration: underline; }

#mainholder ul.SideList li a.sidelink, #mainholder #SideHeadingDiary li a.sidelink	{font-weight:bold; padding:5px 15px 5px 17px; display: inline-block; background:url(/i/design/bg_arr.gif) no-repeat 0 12px;}
#mainholder ul.SideList li a.sidelink:hover {}
#mainholder ul.SideList li a.sidelink img	{float:left; margin:0 8px 0 0;}

#mainholder #SideHeadingDiary li a			{ padding-left: 0; padding-top: 6px; background: none;}
#mainholder #SideHeadingDiary li a:hover	{}
#mainholder #SideHeadingNews li a			{}
#mainholder #SideHeadingNews li a:hover		{}
/***********************************************/

/************** Main Listing ***************/
.ListingMain					{margin:0;	padding:0; }
.ListingMain h2					{background-color:#777; color:#FFF; font-size: 1.1em; line-height:1.2em; font-weight:bold; padding:3px 10px; margin:20px 0 0px 20px; display:inline; clear:both;}
ul.ListingFull					{border:1px solid #777; margin:3px 0 10px 0; padding:10px 20px; clear:left}
#ListingDiary ul.ListingFull li {background-image: url(/i/icons/calendar.gif);}
#ListingNews ul.ListingFull 	{border:1px solid #777;}
#ListingNews ul.ListingFull li {background-image: url(/i/icons/comment.gif);}
/***********************************************/

/************** contextutal selectors ***************/
#panelHolder li 			{margin:8px 0;}
/***********************************************/